ion-menu {
  ion-header {
    ion-avatar {
      padding: 10px;
      .profile {
        height: 100%;
        width: 100%;
        border-radius: 50%;
        background-color: #666;
      }
    }
  }
  ion-content {
    --background: #fff;
    ion-avatar {
      text-align: center;
      margin: 0.75em;
      img {
        border-radius: 0;
        height: auto;
        width: 24pt;
      }
    }

    ion-label {
      font-size: 12pt;
      color: #666666;
    }
  }

  .footer-md:before {
    background-image: none;
  }

  ion-footer {
    ion-button {
      margin: 1em;
      --border-radius: 8pt;
      --border-width: 1pt;
    }
  }
}

ion-tabs {
  ion-tab-bar {
    height: 80px;
    box-shadow: 0px -4px 0 0 #4ab742;
  }
  ion-avatar {
    width: 30px;
    height: 30px;
    img {
      border-radius: 0;
    }
  }
}
